{
    "KPlugin": {
        "Authors": [
            {
                "Email": "kde-artists@kde.org",
                "Name": "KDE Visual Design Group",
                "Name[ar]": "مجموعة التصميم المرئي لكِيدِي",
                "Name[az]": "KDE Vizual Dizayn Qrupu",
                "Name[be]": "Суполка візуальнага дызайну KDE",
                "Name[bg]": "KDE Visual Design Group",
                "Name[ca@valencia]": "Grup de disseny visual de KDE",
                "Name[ca]": "Grup de disseny visual de KDE",
                "Name[cs]": "Skupina vizuálního návrhu KDE",
                "Name[da]": "KDE visuelle designgruppe",
                "Name[de]": "KDE Visual Design Group",
                "Name[el]": "Ομάδα οπτικού σχεδιασμού KDE",
                "Name[en_GB]": "KDE Visual Design Group",
                "Name[eo]": "KDE Vida Dezajna Grupo",
                "Name[es]": "El grupo de diseño visual de KDE",
                "Name[eu]": "KDE Diseinu bisualeko taldea",
                "Name[fi]": "KDE:n visuaalinen suunnitteluryhmä",
                "Name[fr]": "Groupe de conception graphique de KDE « VDG » (Visual Design Group)",
                "Name[gl]": "Grupo de deseño visual de KDE",
                "Name[he]": "קבוצת העיצוב החזותי של KDE",
                "Name[hi]": "केडीई विज़ुअल डिज़ाइन समूह",
                "Name[hu]": "KDE Visual Design Group",
                "Name[ia]": "KDE Visual Design Group (Gruppo de Designo Visual de KDE)",
                "Name[id]": "Grup Desain Visual KDE",
                "Name[is]": "Myndrænn hönnunarhópur KDE",
                "Name[it]": "KDE Visual Design Group",
                "Name[ka]": "KDE Visual Design Group",
                "Name[ko]": "KDE 시각 디자인 그룹",
                "Name[lt]": "KDE vaizdinio dizaino grupė",
                "Name[lv]": "KDE Vizuālā dizaina grupa",
                "Name[nl]": "KDE Visuele ontwerpgroep",
                "Name[nn]": "KDE Visual Design Group",
                "Name[pl]": "Grupa oprawy graficznej KDE",
                "Name[pt]": "Grupo de Desenho Visual do KDE",
                "Name[pt_BR]": "Grupo de design visual do KDE (KDE VDG)",
                "Name[ro]": "KDE Visual Design Group",
                "Name[ru]": "Группа KDE Visual Design",
                "Name[sa]": "KDE Visual Design Group",
                "Name[sk]": "KDE Visual Design Group",
                "Name[sl]": "Skupina vizualnega designa KDE",
                "Name[sv]": "KDE:s visuella designgrupp",
                "Name[ta]": "கே.டீ.யீ. வரைகலை வடிவமைப்புக் குழு",
                "Name[tr]": "KDE Görsel Tasarım Grubu",
                "Name[uk]": "Група з візуального дизайну KDE",
                "Name[vi]": "Đội Thiết kế Trực quan KDE",
                "Name[x-test]": "xxKDE Visual Design Groupxx",
                "Name[zh_CN]": "KDE 视觉设计团队",
                "Name[zh_TW]": "KDE VDG 視覺設計組"
            }
        ],
        "Category": "",
        "Description": "TUXEDO Light by the KDE VDG",
        "Description[ar]": "نسيم فاتح من مجموعة تصميم كِيدِي",
        "Description[az]": "TUXEDO -İşıqlı - KDE VDG tərəfindən",
        "Description[be]": "TUXEDO Light ад KDE VDG",
        "Description[bg]": "TUXEDO Светъл от KDE VDG",
        "Description[ca@valencia]": "Brisa clara, creat pel VDG de KDE",
        "Description[ca]": "Brisa clara, creat pel VDG del KDE",
        "Description[cs]": "TUXEDO Light od KDE VDG",
        "Description[da]": "TUXEDO Lys af KDE's visuelle designgruppe",
        "Description[de]": "TUXEDO Hell von der KDE VDG",
        "Description[el]": "TUXEDO φωτεινό από το KDE VDG",
        "Description[en_GB]": "TUXEDO Light by the KDE VDG",
        "Description[eo]": "TUXEDO Light de la KDE VDG",
        "Description[es]": "Brisa claro, por KDE VDG",
        "Description[eu]": "Brisa argia, KDE VDGk egina",
        "Description[fi]": "Vaalea TUXEDO KDE VDG:ltä",
        "Description[fr]": "TUXEDO clair par l'équipe « KDE VDG »",
        "Description[gl]": "Brisa clara do KDE VDG.",
        "Description[he]": "בריזה בהירה מאת קבוצת העיצוב החזותי של KDE",
        "Description[hi]": "केडीई वीडीजी द्वारा ब्रीज़ लाइट",
        "Description[hu]": "TUXEDO Light a KDE VDG-től",
        "Description[ia]": "Brisa Ligier per KDE VDG",
        "Description[id]": "TUXEDO Terang oleh KDE VDG",
        "Description[is]": "TUXEDO Light frá KDE VDG",
        "Description[it]": "Brezza chiaro a cura del VDG di KDE",
        "Description[ka]": "TUXEDO-ის ღია ვარიანტი, KDE VDG-სგან",
        "Description[ko]": "KDE 시각 디자인 그룹에서 제작한 밝은 TUXEDO",
        "Description[lt]": "TUXEDO šviesus pagal KDE VDG",
        "Description[lv]": "KDE VDG veidotā „TUXEDO Light“",
        "Description[nl]": "TUXEDO Light door de KDE VDG",
        "Description[nn]": "TUXEDO skumring frå KDE VDG",
        "Description[pl]": "Jasna Bryza autorstwa KDE VDG",
        "Description[pt]": "Brisa Claro da VDG do KDE",
        "Description[pt_BR]": "TUXEDO Light pelo KDE VDG",
        "Description[ro]": "Briză, luminos, de KDE VDG",
        "Description[ru]": "Светлый вариант TUXEDO от KDE VDG",
        "Description[sa]": "KDE VDG द्वारा TUXEDO Light",
        "Description[sk]": "Vánok Svetlý od KDE VDG",
        "Description[sl]": "Svetla sapica od KDE VDG",
        "Description[sv]": "TUXEDO ljus av KDE:s visuella designgrupp",
        "Description[ta]": "கே.டீ.யீ. VDG வழங்கும் வெளிர் பிரீஸ்",
        "Description[tr]": "KDE VDG’den Esinti Açık",
        "Description[uk]": "Світла TUXEDO, автори — KDE VDG",
        "Description[vi]": "TUXEDO Sáng, do KDE VDG",
        "Description[x-test]": "xxTUXEDO Light by the KDE VDGxx",
        "Description[zh_CN]": "TUXEDO 微风浅色主题，由 KDE VDG (视觉设计团队) 设计制作",
        "Description[zh_TW]": "由 KDE VDG 製作的 TUXEDO Light",
        "EnabledByDefault": true,
        "Id": "default",
        "License": "LGPL",
        "Name": "TUXEDO Light",
        "Name[ar]": "نسيم فاتح",
        "Name[az]": "TUXEDO - İşıqlı",
        "Name[be]": "TUXEDO Light",
        "Name[bg]": "TUXEDO Светъл",
        "Name[ca@valencia]": "Brisa clara",
        "Name[ca]": "Brisa clara",
        "Name[cs]": "TUXEDO Světlé",
        "Name[da]": "TUXEDO Lys",
        "Name[de]": "TUXEDO Hell",
        "Name[el]": "TUXEDO φωτεινό",
        "Name[en_GB]": "TUXEDO Light",
        "Name[eo]": "Briza Lumo",
        "Name[es]": "Brisa claro",
        "Name[eu]": "Brisa argia",
        "Name[fi]": "Vaalea TUXEDO",
        "Name[fr]": "TUXEDO clair",
        "Name[gl]": "Brisa clara",
        "Name[he]": "בריזה בהירה",
        "Name[hi]": "ब्रीज़ लाइट",
        "Name[hu]": "TUXEDO Light",
        "Name[ia]": "Brisa Ligier",
        "Name[id]": "TUXEDO Terang",
        "Name[is]": "TUXEDO Light",
        "Name[it]": "Brezza chiaro",
        "Name[ka]": "ნიავი ღია",
        "Name[ko]": "밝은 TUXEDO",
        "Name[lt]": "TUXEDO šviesus",
        "Name[lv]": "TUXEDO Light",
        "Name[nl]": "TUXEDO Light",
        "Name[nn]": "TUXEDO lys",
        "Name[pl]": "Jasna Bryza",
        "Name[pt]": "Brisa Clara",
        "Name[pt_BR]": "TUXEDO Light",
        "Name[ro]": "Briză, luminos",
        "Name[ru]": "TUXEDO, светлый вариант",
        "Name[sa]": "TUXEDO Light",
        "Name[sk]": "Vánok Svetlý",
        "Name[sl]": "Svetla sapica",
        "Name[sv]": "TUXEDO ljus",
        "Name[ta]": "வெளிர் பிரீஸ்",
        "Name[tr]": "Esinti Açık",
        "Name[uk]": "Світла TUXEDO",
        "Name[vi]": "TUXEDO Sáng",
        "Name[x-test]": "xxTUXEDO Lightxx",
        "Name[zh_CN]": "TUXEDO 微风浅色",
        "Name[zh_TW]": "TUXEDO Light",
        "Version": "6.10.0",
        "Website": "https://www.kde.org/"
    },
    "X-Plasma-API": "5.0"
}
